﻿.bg {
}
.menu {
	list-style: none;
	height: 32px;
	position: relative;
	font-family: arial, verdana, sans-serif;
	color: #FFFFFF;
}
.menu li.top {
	display: block;
	float: left;
	position: relative;
	height: 32px;
}
.menu li a.top_link {
	display: block;
	float: left;
	height: 32px;
	line-height: 33px;
	color: #bbb;
	text-decoration: none;
	font-size: 12px;
	color: white;
	font-weight: bold;
	padding: 0 0 0 12px;
	cursor: pointer;
}
.menu li a.top_link span {
	float: left;
	font-weight: bold;
	display: block;
	padding: 0 12px 0 12px;
	height: 40px;
}
.menu li a.top_link span.down {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 32px;
	background: url(images/down.gif) no-repeat right top;
}
.menu li a.top_link:hover {
	color: #000;
}
.menu li a.top_link:hover span {
}
.menu li a.top_link:hover span.down {
	background: url(images/button4a.gif) no-repeat right top;
}
.menu li:hover > a.top_link {
	color: #000;
}
.menu li:hover > a.top_link span {
}
.menu li:hover > a.top_link span.down {
	background: url(images/button4a.gif) no-repeat right top;
}
.menu table {
	border-collapse: collapse;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.menu a:hover {
	visibility: visible;
}
.menu li:hover {
	position: relative;
	z-index: 200;
}
.menu ul, .menu :hover ul ul, .menu :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul ul, .menu :hover ul :hover ul :hover ul :hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu :hover ul.sub {
	left: 2px;
	top: 32px;
	right: 2px;
	background: #fff;
	padding: 3px 0;
	border: 1px solid #999999;
	white-space: nowrap;
	width: 200px;
	height: auto;
}
.menu :hover ul.sub li {
	display: block;
	height: 20px;
	position: relative;
	float: left;
	width: 250px;
}
.menu :hover ul.sub li a {
	font-weight: normal;
	display: block;
	font-size: 11px;
	height: 20px;
	width: 192px;
	line-height: 20px;
	text-indent: 5px;
	color: #000;
	text-decoration: none;
	border: 3px solid #fff;
	border-width: 0 0 0 3px;
}
.menu :hover ul.sub li a.fly {
	background: #fff url(images/arrow.gif) 80px 7px no-repeat;
}
.menu :hover ul.sub li a:hover {
	background: #999999;
	color: #fff;
}
.menu :hover ul.sub li a.fly:hover {
	background: #999999 url(images/arrow_over.gif) 80px 7px no-repeat;
	color: #fff;
}
.menu :hover ul li:hover > a.fly {
	background: #999999 url(images/arrow_over.gif) 80px 7px no-repeat;
	color: #fff;
}
.menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul, .menu :hover ul :hover ul :hover ul :hover ul :hover ul {
	left: 90px;
	top: -4px;
	background: #fff;
	padding: 3px 0;
	border: 1px solid 999999;
	white-space: nowrap;
	width: 93px;
	z-index: 200;
	height: auto;
}
